Subject: bug#71893: 27.1; Gnus pop3 download progress goes over 100%

From: Daniel Bastos <[email-masked]>
Date: Sat, 01 Mar 2025 22:49:24 -0300

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Fri, 28 Feb 2025 17:48:43 -0800
>> Cc: Daniel Bastos <[email-masked]>, [email-masked],
>> [email-masked]
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> From: Daniel Bastos <[email-masked]>
>> >> Cc: Daniel Bastos <[email-masked]>,  [email-masked],
>> >>   [email-masked]
>> >> Date: Sat, 28 Sep 2024 12:48:10 -0300
>> >>
>> >> Eli Zaretskii <[email-masked]> writes:
>> >>
>> >> > Eventually, if the problem is with the server, what do we want to do
>> >> > with this bug report? what _can_ we do?
>> >>
>> >> Right now I can't see what can we do.  By the way, this is not a bug
>> >> report: Gnus doesn't appear to be at fault.  This is a request for help:
>> >> I'm puzzled.  While the evidence is against the POP3 server, it's hard
>> >> to think that a POP3 server would be shipped with such an obvious bug.
>> >
>> > Maybe we have POP3 experts around that could chime on?
>> 
>> So is the conclusion here that this is not a bug in Emacs?
>> 
>> Should this bug report therefore be closed?
>
> I don't know enough about POP3 servers to tell, sorry.

Neither do I.  The evidence collected, everywhere I looked, points to a
flaw in Gmail's POP3 server.  Unless someone has can advise differently,
I'd close this with the conclusion that Gmail's POP3 is flawed.  

I appreciate the assistance.  Thank you.